@import 'reset.css';
.main{width:6.0rem;height:auto;margin:0 auto;overflow:hidden; background:#fff; box-shadow:0 0 18px #5D5C61}
.head{padding:0.5rem 0 0.36rem 0.3rem;}
.head p{font-size:0.24rem;color:#000;line-height:0.36rem;}
.head h2{font-size:0.32rem;color:#000;line-height:0.42rem;}
.banner img{display: block;width:6.0rem;}
.danwei{padding:0.25rem 0.2rem;}
.danwei li{font-size:0.2rem;color:#000;}
.danwei li font{color:#b51818;}
/** biaodan**/
.biaodan{background:#fff; width:100%;margin:0px auto;}
.bd{width:5.35rem; padding:0.25rem 0 0 0.2rem;}
.bd h1{font-size:0.23rem; line-height:0.4rem; color:#000; margin-top:0.25rem; margin-bottom:0.15rem; font-weight:normal;}
.bd ul li{font-size:0.23rem; line-height:0.39rem; color:#333; width:100%;vertical-align: middle;}
.bd ul {overflow: hidden;display:block; text-align:left}
.xx{margin:0.28rem auto 0;width:4.6rem;}
.bd p{font-size:0.23rem; line-height:0.32rem; color:#000;  margin-top:0.25rem;}
.bd .nr{width:3.66rem; height:0.34rem; border:1px #959595 solid; background:#fff;font-size:0.18rem; line-height:0.36rem;margin-top:0.15rem; }
.bd p font{font-size:0.12rem; line-height:0.24rem; color:#fe0000;}
.tjbd input{width:1.68rem; height:0.4rem; font-size:0.22rem; line-height:0.4rem; text-align:center; color:#FFF; border:none;}
.tjsq{background:#f39800; display: block;margin:0.4rem auto; border-radius:0.1rem;}
.ts{padding:0 0.3rem 0.9rem 0.3rem;}
.ts p{color:#333;font-size:0.2rem;line-height:0.32rem;}
.ts p a{color:#b51818;}
input[type="radio"] {
        opacity: 0;
        width: 0;
        height: 0;
    }
input[type="radio"] + label:before {
    content: "\a0"; /*不换行空格*/
    display: inline-block;
    vertical-align: middle;
    width: 0.17rem;
    height: 0.17rem;
    margin-right: .05rem;
    border: 1px solid #333;
    margin-bottom:0.04rem;
}

input[type="radio"]:checked + label:before {
    background-color: #999;
    background-clip: content-box;
}